.admin-link {
	display: flex;
	align-items: center;
	gap: 12px;
	color: rgb(148 163 184);
	padding: 12px 14px;
	border-radius: 16px;
	transition: all 0.25s ease;
}

.admin-link:hover {
	color: white;
	background: rgba(255, 255, 255, 0.06);
}

.admin-link.font-bold {
	color: white;
	background: linear-gradient(
		90deg,
		rgba(59, 130, 246, 0.18),
		rgba(6, 182, 212, 0.12)
	);
	border: 1px solid rgba(255, 255, 255, 0.08);
}
.admin-scrollbar::-webkit-scrollbar {
	width: 8px;
}

.admin-scrollbar::-webkit-scrollbar-track {
	background: transparent;
}

.admin-scrollbar::-webkit-scrollbar-thumb {
	background: linear-gradient(
		180deg,
		rgba(59, 130, 246, 0.7),
		rgba(6, 182, 212, 0.7)
	);

	border-radius: 999px;
}

.admin-scrollbar::-webkit-scrollbar-thumb:hover {
	background: linear-gradient(
		180deg,
		rgba(59, 130, 246, 1),
		rgba(6, 182, 212, 1)
	);
}

/* Firefox */
.admin-scrollbar {
	scrollbar-width: thin;
	scrollbar-color: rgba(6, 182, 212, 0.8) transparent;
}
